﻿body {
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
}
h2{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 24px;
    line-height:120%;
}
h3 {
    font-weight:bold;
    font-size:18px;
}
a, a:link, a:hover, a:visited {
    color:#a9002b;
}
a:hover {
    text-decoration:underline;
}
.step{margin-right:15px;}
.red { color:#a9002b;}
.redOffer {
    color: red;
}
.gold{
    font-weight:bold;
    color:#bda174;
    font-size: 18px;
    font-style:italic;
}
.btn {color: #ffffff; background-color:#a9002b;}
.btn:hover {color: #a9002b;background-color:#ffffff; border-color:#a9002b; border-width:2px;
}
.b{
    font-weight:bold;
}
.i {font-style:italic;}
div.col-sm-4.even {
    margin:4px;
}
.selectdiv:after {
  content: '<>';
  font: 16px "Consolas", monospace;
  font-weight:bold;
  color: #333;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  right: 22px;
  top: 8px;
  padding: 0 0 2px;
  border-bottom: 1px solid #999;
  /*left line */
  position: absolute;
  pointer-events: none;
}
.selectdiv select{
   -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;

}
.thankYouMain, .processMain, #content {
    display:block; /*was "none" when using original JS, included #problem*/
}
#problem{display:none;}

.thankYouMain {
    width: 100%;
    margin-top: 30px;
    display: none;
    padding-top: 40px;
    font-size: 18px;
    padding-bottom:200px;
}

.thankYouMessage {
    text-align: center;
    width: 75%;
    margin-right: auto;
    margin-left: auto;
}

    .thankYouMessage h2 {
        color: #a9002b;
    }

.thankYouBoxes {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

    .thankYouBoxes h2 {
        color: #a9002b;
        font-size: 25px;
        text-align: center;
    }

.subBoxTYL {
    border: medium solid #840714;
    text-align: left;
    padding-left: 9px;
    padding-right: 9px;
    padding-top: 9px;
    padding-bottom: 10px;
    line-height: 15px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    height: 160px;
}

.subBoxTYR {
    border: medium solid #840714;
    text-align: left;
    padding-left: 9px;
    padding-right: 0px;
    padding-top: 9px;
    padding-bottom: 10px;
    line-height: 15px;
    width: 80%;
    margin-right: 50px;
    float: right;
    height: 160px;
}

.subBoxHeaderTY {
    font-size: 24px;
    color: #333333;
    padding-bottom: 20px;
    padding-top: 10px;
}

.divTYAdd {
    padding: 10px 10px 10px 10px;
    font-size: 14px;
    color: #333333;
}

.processMain {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 200px;
    padding-top: 40px;
    display: none;
    padding-bottom:300px;
}

    .processMain h2 {
        color: #a9002b;
        font-size: 20px;
        text-align: center;
        margin: 0 auto;
    }

.processC {
    width: 100%;
    height: 30px;
}

.processing {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

    .processing h2 {
        color: #a9002b;
        font-size: 25px;
        text-align: center;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

    .processing h3 {
        color: #a9002b;
        font-size: 20px;
        text-align: center;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }
.warning, .warning:focus{
    border: 1px solid #ff3200;
    box-shadow: 0 0 3px #ff3200;
    -webkit-box-shadow: 0 0 3px #ff3200;
    -moz-box-shadow:  0 0 3px #ff3200;
}
#promoMsg {
    text-align:center;
    font-weight: bold;
}
.success {
    color:#71C80F;
}
.failure {
    color:#F00909;
}
#problem {padding:150px 0;text-align:center;}
#content{
    width: 100%;
}
#header {
    background-color: #a9002b;
    color: #ffffff;
}
#header img{
    padding: 10px 0 10px 25px;}
#header nav{
    margin-top:5px;
}
#header .divider {
    border-right:1px solid white;
}
#header a, #header a:hover, #header a:link, #header a:visited, #header p {
    color: #ffffff;
    font-weight: bold;
    padding: 5px;
    font-size:15px;
    margin-bottom:0;
}
#header img{
    max-height:68px;
}
#header li{
    padding-left:8px;
    padding-right: 8px;
}
#offerHeader {
    text-align:center;
    font-size:16px;
    margin: 20px 0;
}
#subDiv {
    background-color:#ffffff;
    color: #000000;
    padding-bottom:15px;
}
.termText {padding-left:4px;}
.gterm {margin-top:2px;}
.billing {
    margin-top:25px;
}
#footer {
    color: #ffffff;
    background-color: #000000;
}
#footer img, #footer p{
    padding:8px;
    height:50px;
}
#footer a{
    color:#ffffff;
}
#carousel{
    width:800px;
    margin: 0 auto;
}
#carousel img{
    cursor: pointer;
    height:340px;
}
.headline {
    border-bottom: 1px solid black;
    margin-bottom:8px;
    margin-top:25px;
}
.gift{
    padding:5px;
    margin:8px 0;
}
.even{
    background-color:#e6eaf2;
}
.compareAmt {
    text-decoration:line-through;
}
span.helper-processing {  
    left: 105px;
    top: 5px;
    border: 2px solid #fff;
	border-bottom-color: transparent;
}
.errors{color:red;font-weight:bold;}